This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 110440 - Remove "Generate Log" and "Preserve RPM" buttons from GUI
Remove "Generate Log" and "Preserve RPM" buttons from GUI
Status: CLOSED NEXTRELEASE
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Muldoon
eclipse-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-19 11:40 EST by Rick Moseley
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-19 12:09:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rick Moseley 2003-11-19 11:40:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1)
Gecko/20030225

Description of problem:
To make the import/export GUI's more consistent, the "Preserve RPM
environment" and the "Generate build output log file" button should be
removed from the "import" GUI.  We will always generate an output log
file in /var/tmp and the RPM environment will be removed if the
Import/Export was successful and preserved if an error occurred.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to Import a source RPM
2.The buttons are on the "Import an SRPM" screen
3.
    

Additional info:
Comment 1 Phil Muldoon 2003-11-19 12:09:13 EST
Removed checkboxes

Note You need to log in before you can comment on or make changes to this bug.